System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.DbParameterCollection System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DBParametersEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.ListBindable(false) To be added To be added
- Method
  System.Data.OleDb.OleDbParameter `` To be added: an object of type 'OleDbParameter' To be added To be added: an object of type 'OleDbParameter' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'object' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.Data.OleDb.OleDbParameter `` `` To be added. To be added. To be added To be added: an object of type 'OleDbParameter' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.OleDb.OleDbParameter `` `` To be added. To be added: an object of type 'object' To be added To be added: an object of type 'OleDbParameter' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.Obsolete("OleDbParameterCollection.Add(string, value) is now obsolete. Use OleDbParameterCollection.AddWithValue(string, object) instead.")
- Method
  System.Data.OleDb.OleDbParameter `` `` `` To be added. To be added. To be added. To be added To be added: an object of type 'OleDbParameter' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.OleDb.OleDbParameter `` `` `` `` To be added. To be added. To be added. To be added. To be added To be added: an object of type 'OleDbParameter' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.OleDb.OleDbParameter `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Array' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Collections.IEnumerator To be added To be added: an object of type 'Collections.IEnumerator' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Data.Common.DbParameter `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.Common.DbParameter `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added: an object of type 'object' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'string' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  System.Data.OleDb.OleDbParameter `` To be added: an object of type 'int' To be added To be added: an object of type 'OleDbParameter' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Data.OleDb.OleDbParameter `` To be added: an object of type 'string' To be added To be added: an object of type 'OleDbParameter' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  1.0.5000.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  System.Object To be added. To be added. To be added.
- Property
  1.0.5000.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.